package sharin.doc.builder.xhtml1;

public class HeadElem extends GenericI18nElem<HeadElem> {

    public HeadElem(Object... nodes) {
        super("head", nodes);
    }

    public HeadElem profile(Object value) {
        return attr("profile", value);
    }
}
